[Desktop Entry]
Name=KAB KWorldClock XXPort Plugin

Comment=Plugin to export the geo data of contacts as flags in KWorldClock

Type=Service
X-TDE-Library=libkaddrbk_geo_xxport
X-TDE-ServiceTypes=KAddressBook/XXPort
X-TDE-KAddressBook-XXPortPluginVersion=1
